uuid: 9858f7e3-7e6f-48b8-b7b7-0cd4e3ab8b83
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:df8b4f80-3e87-4d0b-ab36-29b91ceee6aa'
  module:
    - block_content
  theme:
    - rased
id: twitterfeeds
theme: rased
region: disabled
weight: -12
provider: null
plugin: 'block_content:df8b4f80-3e87-4d0b-ab36-29b91ceee6aa'
settings:
  id: 'block_content:df8b4f80-3e87-4d0b-ab36-29b91ceee6aa'
  label: 'Twitter feeds'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
